package com.hzya.frame.grpU8.acctVouchInfo.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 子表(AcctVouchInfo)实体类
 *
 * @author makejava
 * @since 2024-07-09 11:25:15
 */
public class AcctVouchInfoEntityVo {
 
  /**  年度 */
   private String acct_year;
  /**  月份 */
   private String acct_month;
  /**  科室编码 */
   private String dept_code;
  /**  科室名称 */
   private String dept_name;
  /**  会计科目编码 */
   private String acct_subj_code;
  /**  会计科目名称 */
   private String acct_subj_name;
  /**  辅助核算项编码 */
   private String check_type_code;
  /**  辅助核算项名称 */
   private String check_type_name;
  /**  借贷方向 */
   private String direction;
  /**  金额 */
   private Double amount;
  /**  资金来源编码 */
   private String fund_source_code;
  /**  凭证号 */
   private String vouch_no;
  /**  摘要 */
   private String summary;
  /**  记账人 */
   private String bookkeeper;
  /**  单位编码 */
   private String org_code;
  /**  单位名称 */
   private String org_name;
  /**  院区编码 */
   private String branch_code;
  /**  院区名称 */
   private String branch_name;

    public String getAcct_year() {
        return acct_year;
    }

    public void setAcct_year(String acct_year) {
        this.acct_year = acct_year;
    }

    public String getAcct_month() {
        return acct_month;
    }

    public void setAcct_month(String acct_month) {
        this.acct_month = acct_month;
    }

    public String getDept_code() {
        return dept_code;
    }

    public void setDept_code(String dept_code) {
        this.dept_code = dept_code;
    }

    public String getDept_name() {
        return dept_name;
    }

    public void setDept_name(String dept_name) {
        this.dept_name = dept_name;
    }

    public String getAcct_subj_code() {
        return acct_subj_code;
    }

    public void setAcct_subj_code(String acct_subj_code) {
        this.acct_subj_code = acct_subj_code;
    }

    public String getAcct_subj_name() {
        return acct_subj_name;
    }

    public void setAcct_subj_name(String acct_subj_name) {
        this.acct_subj_name = acct_subj_name;
    }

    public String getCheck_type_code() {
        return check_type_code;
    }

    public void setCheck_type_code(String check_type_code) {
        this.check_type_code = check_type_code;
    }

    public String getCheck_type_name() {
        return check_type_name;
    }

    public void setCheck_type_name(String check_type_name) {
        this.check_type_name = check_type_name;
    }

    public String getDirection() {
        return direction;
    }

    public void setDirection(String direction) {
        this.direction = direction;
    }

    public Double getAmount() {
        return amount;
    }

    public void setAmount(Double amount) {
        this.amount = amount;
    }

    public String getFund_source_code() {
        return fund_source_code;
    }

    public void setFund_source_code(String fund_source_code) {
        this.fund_source_code = fund_source_code;
    }

    public String getVouch_no() {
        return vouch_no;
    }

    public void setVouch_no(String vouch_no) {
        this.vouch_no = vouch_no;
    }

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }

    public String getBookkeeper() {
        return bookkeeper;
    }

    public void setBookkeeper(String bookkeeper) {
        this.bookkeeper = bookkeeper;
    }

    public String getOrg_code() {
        return org_code;
    }

    public void setOrg_code(String org_code) {
        this.org_code = org_code;
    }

    public String getOrg_name() {
        return org_name;
    }

    public void setOrg_name(String org_name) {
        this.org_name = org_name;
    }

    public String getBranch_code() {
        return branch_code;
    }

    public void setBranch_code(String branch_code) {
        this.branch_code = branch_code;
    }

    public String getBranch_name() {
        return branch_name;
    }

    public void setBranch_name(String branch_name) {
        this.branch_name = branch_name;
    }
}

